Certificate error

Description of the issue:
Website: robert.mcfadzean.ca gives certificate error

Steps to Reproduce (add as many as necessary): 1. 2. 3.
Cleared cache, cookies, other site data

Actual Result (gifs and screenshots are welcome!):

Expected result:

Reproduces how often:

Operating System and Brave Version(See the About Brave page in the main menu):
Ubuntu 16.04
Brave: 0.19.53
rev: e09025bf61debc46c03459def2501b3367f182d7
Muon: 4.4.29
libchromiumcontent: 61.0.3163.100
V8: 6.1.534.41
Node.js: 7.9.0
Update Channel: Release
OS Platform: Linux
OS Release: 4.15.0-65-generic
OS Architecture: x64
Additional Information:
robert.mcfadzean.ca loads in Firefox

Seems to be a site issue, http is the default on robert.mcfadzean.ca

(tested, in Brave, Chrome and Firefox). If I enabled https manually the site will error.

@rgmc also, it seems that you’re still using Brave (muon). This version is no longer supported and has been replaced by the new Brave Browser (brave-core) 0.69.x and higher.

You should get the upgrade notification. If you not see it, can you try download the new version from brave.com ?

No need to uninstall the current Brave . You can run it in parallel. After you installed the new version, you can import your browser data from prev. Brave.

And recover your Brave Rewards wallet too (if you have any)

Thanks
:slightly_smiling_face:

1 Like

Thank you. I will have my provider check this out. It does come up in the updated version of Brave, but I do want it to work with https.

Thank you. I have updated to core and the site does work with core.

The site just needs to configured correctly with a cert, and tested with other browsers (its not just a Brave issue).